Subject: Inbox- expected performance level
From: Deeksha Dadu <[email-masked]>
To: praveen <[email-masked]>
Cc: admin <[email-masked]>
Date: Fri, 4 Jul 2014 12:50:54 +0530 (IST)

Praveen,

You need to work on your productivity, response time and chat length in inbox. You are old enough on this process. In 8 hours of online time, you need to be able to take at least 60-65 chats. Your response time needs to be under 25 seconds. Right now, you are amongst the bottom ones on these parameters. Considering that the only other process you handle is options mint along with inbox (I am not talking about the times when you do Zhuncity. I am talking about the times when you log into inbox) this is not acceptable. Please make sure that I see improvement. 

Regards,
Deeksha